uuid: ff31b74f-79cf-46e1-ac63-0d81a61ff7bd
langcode: en
status: true
dependencies: {  }
id: business
label: Business
weight: 3
is_admin: null
permissions:
  - 'access comments'
  - 'access toolbar'
  - 'edit own webform submission'
  - 'view own webform submission'
  - 'view user in toolbar'
